.masthead {
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	max-width: 540px;
	width: 100%;
	height: 100px;
	border-color: #FFFFFF;
	border: none;
	padding: 5 5 0 5;
	background-color: #E9ECD8;
	background-image: url(index-files/mbc-logo-small.gif);
	background-position: 610px;
	background-repeat: no-repeat;
}

.masthead h1 {
	font-family: Arial, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	margin-bottom: 0;
}

.masthead a {
	text-decoration: none;
}

.masthead h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	margin-left: 215px;
}

.masthead-2line-h3 {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	margin-left: 215px;
	margin-top: 0;
}

.leftmenu {
	color: #000000;
	width: 200px;
	padding: 0 5px 0 0;
	vertical-align: top;
	color: #000000;
	margin: 0;
}

.leftmenu ul{
	list-style: none;
	margin: 0;
	padding: 0;
	background-color: #E9ECD8;	
}

.clearfix:after {
	display:block;
	clear:both;
}

.menu-wrap {
	width:100%;
	box-shadow:0px 1px 3px rgba(0,0,0,0.2);
	background:#3e3436;
}

.menu a {
	transition:all linear 0.15s;
}

.menu li:hover > a, .menu .current-item > a {
	text-decoration:none;
	color:#be5b70;
}

.menu .arrow {
    font-size:11px;
    line-height:0%;
}

/*----- Top Level -----*/
.menu > ul > li {

}
 
.menu > ul > li > a {
    display:inline-block;
}
 
.menu > ul > li:hover > a, .menu > ul > .current-item > a {
    background:#2e2728;
}

/*----- Bottom Level -----*/
.menu li:hover .sub-menu {
    z-index:1;
    opacity:1;
}
 
.sub-menu {
    width:20%;
    padding:5px 0px;
    position:absolute;
    left:60px;
    z-index:-1;
    opacity:0;
    transition:opacity linear 0.15s;
    box-shadow:0px 2px 3px rgba(0,0,0,0.2);
    background:#2e2728;
}
 
.sub-menu li {
    display:block;
    font-size:16px;
}
 
.sub-menu li a {
    padding:10px 30px;
    display:block;
}
 
.sub-menu li a:hover, .sub-menu .current-item a {
    background:#3e3436;
}

.colored-background {
	background-color: #E9ECD8;	
}

.alpha-name-list a {
	display: compact;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.alpha-name-list a:hover {
	background-color: #CCCCCC;
}

.species-table td {
	background-color: #E9ECD8;	
	border: solid #CCCCCC 1px;
}

.white-background-t-b-borders {
	background-color: #FFFFFF;
	border-top: solid #E9ECD8 1px;
	border-bottom: solid #E9ECD8 1px;

}
.leftmenu li{
    padding: 0.25em 0 0.25em; 
	border-bottom: 1px solid #000000;
}

.leftmenu li:hover{
	background-color: #CCCCCC;
}

.leftmenu li a {
	display: block;
	padding: 0 0 0 .5em;
	text-decoration: none;
}

.content-cell {
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-color: #FFFFFF;
	max-width: 540px;
	width: 100%;
	padding: 1em 5px 5px 15px;
	vertical-align: top;
}

.content-cell-noleftnav {
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-color: #FFFFFF;
	max-width: 750px;
	width: 100%;
	padding: 1em 5px 5px 15px;
	vertical-align: top;
}

.h3-color-headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CC0000;
}
.page-with-leftnav {
	height: auto;
	width: 100%;
	max-width: 750px;
	width:expression(document.body.clientWidth > 750? "750px": "auto" );
}
.no-bottom-margin {
	margin-bottom: 0px;
}
.no-top-margin {
	margin-top: 0px;
}
.small-text {
	font-size: 85%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

body {
	color: #000000;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	background-color: #FFFFFF;
}

.random-picture {
	font-family: Arial, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	border: 1px #000000 none;
	text-align: center;
	width: 200px;
	margin-left: 0;
	background-color: #E9ECD8;
}

.links-content {
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	font-size: 90%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

.links-content a{
	margin-left: 1em;
}

.links-content h4 {
	margin-bottom: 0px;
}

.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
}

.sp-photo {
	background-color: #E9ECD8;
	vertical-align: middle;
	text-align: center;
	padding: 10 10 10 10;
}

.sp-photo img {
	vertical-align: middle;
}

h3 {
	font-family: Arial, sans-serif;
}
.masthead-noleftnav {
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	height: 100px;
	border: none;
	padding: 5 5 0 5;
	background-color: #E9ECD8;
	font-family: Arial, sans-serif;
}
.masthead-noleftnav a {
	text-decoration: none;
}

.toc-table table {
	background-color: #E9ECD8;
	padding: 10 10 10 10 ;
}

.toc-table th {
	padding: 0 0 10 0;
	border-bottom: solid #000000 1px;
	font-size: small;
}
.toc-table td {
		padding: 5 5 5 5 ;
		font-size: small;
}
.toc-pagecell  td {
		padding: 0 0 0 0;
		width: 150px;
		text-align: right;
		vertical-align: text-top;
	}
	
.back-issue-nav  {
	width: 200px;
	font-family:  Helvetica, Arial, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: left;
	background-color: #E9ECD8;	
}

.back-issue-nav a {
	text-decoration: none;
}
